/* Import Fonts */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700|Roboto+Condensed');

html,
body {
	background-color:#fafafa;
	font-size: 14px;
	color: #797979;
	width: 100%;
	padding: 0;
	margin-left: 0;
	margin-right: 0;
	width:100%;
	font-family: "Segoe UI", "Hiragino Kaku Gothic ProN", "Meiryo UI", "Hiragino Kaku Gothic Pro", sans-serif;
}

/*------------------------------------------------------------------*/
/*   IE10 in Windows 8 and Windows Phone 8 Bug fix
/*-----------------------------------------------------------------*/

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

/*  Page Content  */
.page-content, 
section { overflow: hidden; }

.pd-150 {
	padding-top: 150px;
	padding-bottom: 150px;
}
.pd-100 {
	padding-top: 100px;
	 padding-bottom: 100px;
}
.pd-80 {
	padding-top: 100px;
	padding-bottom: 80px;
}
.pd-70 {
	padding-top: 100px;
	padding-bottom: 70px;
}
.pd-60 {
	padding-top: 100px;
	padding-bottom: 60px;
}
.pd-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.pd-40 {
	padding-top: 40px;
	padding-bottom: 40px;
}

/*text color*/
.ora {
	color: #FFD700;
}
.red {
	color: #CB593E;
}
.wh {
	color:#E9E8E8;
}
.bl {color: #38A7BB !important;}
.gr {color: #A5A84B !important;}
.br {color: #312C23 !important;}
.negro {color: #000 !important;}

img {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-user-select: none;
	-webkit-user-drag: none;
	-user-drag: none;
}
a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
}
a,
button,
a span {
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
a {
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.btn:focus,
.btn:active {
	outline: inherit;
	background-color: transparent;
}
*,
*:before,
*:after {
	box-sizing: border-box;
}

.clear {
	clear: both;
}

img {
	max-width: 100%;
}

.form-control{
	border-radius: 8px;
	border:1px solid #fff;
	width: 100%;
	height: 50px;
	background-color: #fff;
}
.form-control:focus {
	border-color: #f8e8e5;
	outline: 0;
}
.banner a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	color:#1a1a1a;
	margin-bottom: 10px;
	font-family: "Segoe UI", "Hiragino Kaku Gothic ProN", "Meiryo UI", "Hiragino Kaku Gothic Pro", sans-serif;
}
h1 {
	font-size: 3rem;
	line-height: 4rem;
}
h2 {
	font-size: 2.5rem;
	line-height: 4rem;
}
h3 {
	font-size: 1.500rem;
	line-height: 2rem;
}
h4 {
	font-size: 1.6rem;
	line-height: 2.2rem;
}
h5 {
	font-size: 1.125rem;
	line-height: 1.8rem
}
h6 {
	font-size: 1rem;
}
p {
	line-height: 1.7rem;
	margin: 0 0 15px;
}
p:last-child {
	margin-bottom: 0px;
}
.sm12 {font-size: 12px; line-height: 1.3em!important;}
.sm13 {font-size: 13px; line-height: 1.3em!important;}
.em16{font-size: 16px;line-height: 1.7em !important;}
.em18{font-size: 18px;line-height: 1.7em !important;}
.em20{font-size: 20px;line-height: 1.7em !important;}
.em30{font-size: 30px;line-height: 1.7em !important;}
.wh {color: white;}
.bl {color: #38A7BB !important;}
.ora {color: #FFD700 !important;}
.red {color: #8B2F00 !important;}
.gr {color: #A5A84B !important;}
.br {color: #312C23 !important;}
.sp {letter-spacing: 0.08em;}
.alf {
	font-family: 'Roboto', sans-serif;
}
.ja {font-family: "Segoe UI", "Hiragino Kaku Gothic ProN", "Meiryo UI", "Hiragino Kaku Gothic Pro", sans-serif;}
/*
Section
*/
.parallax-section {
	max-width: 100%;
	color: #ffffff;
}
ul{
	margin:0;
	padding:0;
	list-style:none;
}
.bg-red {
	background: #8C2F00 !important;
	padding:3px 10px;
	color:#fff;
	border-radius: 0.5em;
}
.bg-blue {
	background: #38A7BB !important;
	padding:0 5px;
	color:#fff;
}
.bg-green {
	background: #A5A84B !important;
	padding:0 5px;
	color:#fff;
}
.bg-brown {
	background: #84776E !important;
	padding:3px 10px;
	color:#fff;
	border-radius: 0.5em;
}
.bg-da {
	background: #38A7BB !important;
	font-size: 10px !important;
	font-family: 'Roboto', sans-serif!important;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	border-radius: 3px !important;
	padding: 2px 5px;
	color:#fff;
}

/*all overlay*/
.overlay_dot{
    background: url(../images/overlay-img.png) no-repeat top center;
    background-color: rgba(51,51,51,0.75);
    background-size: cover;
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height: 100%;
}
.home-overlay {
    background-color: rgba(41, 39, 34, 0.90);
    width: 100%;
    height:100%;
    position: absolute;
    left:0;
    top: 0;
}
/*
Separator
*/
.separator {
	width: 10px;
	height: 10px;
	margin: 20px auto;
	background: #CB593E;
	position: relative;
	display: inline-block;
	border-radius: 50%;
}
.separator:after {
	position: absolute;
	left:5%;
	bottom:4px;
	height: 1px;
	width: 80px;
	background: #bdbdbd;
	content:"";
	display: inline-block;
	margin-left: 20px;
}
.separator:before {
	position: absolute;
	right: 5%;
	bottom:4px;
	height: 1px;
	width: 80px;
	background: #bdbdbd;
	content:"";
	display: inline-block;
	margin-right: 20px;
}
.separator2 {
	height: 4px;
	width:40px;
	margin: 10px 0px;
	background: #eeeeee;
	position: relative;
}

.separator3 {
	height: 2px;
	width: 40px;
	margin:20px auto;
	background: #888888;
}
.separator4 {
	height: 2px;
	width: 100px;
	margin-bottom: 50px;
	background: #CB593E;
}
.alt-table-responsive {
	width: 100%;
	overflow-y: hidden;
	overflow-x: auto;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	-webkit-overflow-scrolling: touch;
}
/*
Button
*/
.btn{
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	font-size:14px;
	border:1px solid;
	border-radius: 0px;
	outline:0;
}
/*space css*/
.p-top-10 {
	padding-top: 10px;
}
.p-top-20 {
	padding-top: 20px;
}
.p-bottom-20 {
	padding-bottom: 20px;
}
.p-top-30 {
	padding-top: 30px;
}
.p-bottom-30 {
	padding-bottom: 30px;
}
.p-top-40 {
	padding-top: 40px;
}
.p-bottom-40 {
	padding-bottom: 40px;
}
.p-top-60 {
	padding-top: 60px;
}
.p-bottom-60 {
	padding-bottom: 60px;
}
.p-top-80 {
	padding-top: 80px;
}
.p-bottom-80 {
	padding-bottom: 80px;
}
.p-top-90 {
	padding-top: 90px;
}
.p-bottom-90 {
	padding-bottom: 90px;
}
.p-top-100 {
	padding-top: 100px;
}
.p-bottom-100 {
	padding-bottom: 100px;
}
.p-top-110 {
	padding-top: 110px;
}
.p-bottom-110 {
	padding-bottom: 110px;
}
.p-top-150 {
	padding-top: 150px;
}
/*for placeholder changes*/
input[type="email"].form-control::-webkit-input-placeholder {
	color: #fff;
	background-color: transparent;
}
input::-webkit-input-placeholder {
	color: #cdcdcd;
}
input::-moz-placeholder {
	color: #cdcdcd;
}
input:-ms-input-placeholder {
	color: #cdcdcd;
}
input::placeholder {
	color: #cdcdcd;
}
input::-webkit-input-placeholder {
	color: #cdcdcd;
}
input::-moz-placeholder {
	color: #cdcdcd;
}
input::-ms-input-placeholder {
	color: #cdcdcd;
}
textarea::-webkit-input-placeholder{
	color: #cdcdcd;
	padding: 5px;
}
textarea::-moz-input-placeholder{
	color: #cdcdcd;
	padding: 5px;
}
textarea::-ms-input-placeholder{
	color: #cdcdcd;
	padding: 5px;
}
/*for image bg*/
/*.img-bg{
  background: url(../images/home-msg.jpg) no-repeat center top fixed;
  background-size
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  overflow: hidden;
}*/
.transform_scal_rotate:hover img{ 
	-webkit-transform: scale(1.1) rotate(4deg); 
	transform: scale(1.1) rotate(4deg); 
}
.culmn{
	width:100%;
	overflow: hidden;
}
.fix{
	overflow: hidden;
}
/*heading title all area*/
.head_title{
	/*padding-bottom: 7.143rem;*/
	overflow: hidden;
}
.head_title h2{
	font-weight: 700;
	font-size:2.250rem;
	color:#FFD700;
}
.head_title h5{
	font-weight: 400;
	font-size:1.125rem;
	color:#999999;
}

/*End off pridifain css*/

/*Preloader*/
#loading{
	background-color: #000;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 1;
	margin-top: 0px;
	top: 0px;
	left:0;
	z-index: 9999;
}
#loading-center{
	width: 100%;
	height: 100%;
	position: relative;
}
#loading-center-absolute {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 50px;
	width: 50px;
	margin-top: -25px;
	margin-left: -25px;
	-ms-transform: rotate(45deg); 
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg); 
	-webkit-animation: loading-center-absolute 1.5s infinite;
	animation: loading-center-absolute 1.5s infinite;
}
.object{
	width: 25px;
	height: 25px;
	background-color: #FFD700;
	float: left;
}
#object_one {
	-webkit-animation: object_one 1.5s infinite;
	animation: object_one 1.5s infinite;
}
#object_two {
	-webkit-animation: object_two 1.5s infinite;
	animation: object_two 1.5s infinite;
}
#object_three {
	-webkit-animation: object_three 1.5s infinite;
	animation: object_three 1.5s infinite;
}
#object_four {
	-webkit-animation: object_four 1.5s infinite;
	animation: object_four 1.5s infinite;
}

@-webkit-keyframes loading-center-absolute {
	00% { -webkit-transform: rotate(-45deg); }
}
@keyframes loading-center-absolute {
	100% { transform:  rotate(-45deg); -webkit-transform:  rotate(-45deg); }
}

@-webkit-keyframes object_one {
	25% { -webkit-transform: translate(0,-50px) rotate(-180deg); }
	100% { -webkit-transform: translate(0,0) rotate(-180deg); }
}

@keyframes object_one {
	25% { transform: translate(0,-50px) rotate(-180deg);
	-webkit-transform: translate(0,-50px) rotate(-180deg);}
	100% { transform: translate(0,0) rotate(-180deg);
	-webkit-transform: translate(0,0) rotate(-180deg);}
}

@-webkit-keyframes object_two {
	5% { -webkit-transform: translate(50px,0) rotate(-180deg); }
	100% { -webkit-transform: translate(0,0) rotate(-180deg); }
}

@keyframes object_two {
	25% { transform: translate(50px,0) rotate(-180deg); -webkit-transform: translate(50px,0) rotate(-180deg);} 
	100% { transform: translate(0,0) rotate(-180deg); -webkit-transform: translate(0,0) rotate(-180deg);}
}

@-webkit-keyframes object_three {
	25% { -webkit-transform: translate(-50px,0) rotate(-180deg); }
	100% { -webkit-transform: translate(0,0) rotate(-180deg); }
}

@keyframes object_three {
	25% { transform:  translate(-50px,0) rotate(-180deg);  -webkit-transform:  translate(-50px,0) rotate(-180deg);} 
	100% { transform: translate(0,0) rotate(-180deg); -webkit-transform: rtranslate(0,0) rotate(-180deg);}
}

@-webkit-keyframes object_four {
	25% { -webkit-transform: translate(0,50px) rotate(-180deg); }
	100% { -webkit-transform: translate(0,0) rotate(-180deg); }
}

@keyframes object_four {
	25% { transform: translate(0,50px) rotate(-180deg); -webkit-transform: translate(0,50px) rotate(-180deg);  } 
	100% { transform: translate(0,0) rotate(-180deg); -webkit-transform: translate(0,0) rotate(-180deg);}
}
/*End off Preloader*/

/*Nav Menu style
==================*/

.navbar-brand {
	padding: 20px 15px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	color:#FFD700!important;
}
.side-menu i {
	color:#FFD700!important;
}
.side-menu i:hover {
	color:#fff!important;
}
.main-nav li{
	padding: 10px 0;
}
.navbar-header-lang {
	float: right;
	margin: 28px 0 0 0;
}
.head-lang {
	padding: 30px 15px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	font-weight: 300;
	color:#fff!important;
}
.head-lang:hover {
	color:#FFD700!important;
}
/*
Home Section style
==================*/
.home{
	background: url("../images/homebg.jpg") no-repeat center center;
	background-size: cover;
	position: relative;
	height: 1000px;
}
.page{
	background: url("../images/pagebg.jpg") no-repeat top center;
	position: relative;
	height: 600px;
}
.main_home{
	overflow: hidden;
	padding-top: 350px;
	padding-bottom: 450px;
}
.home-shadow {
	position: relative;
}
.home-shadow img{
	width: 90%;
	position: absolute;
	right: 0;
	top: 0px;
}
.home_text h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:80px;
	line-height: 5.7rem;
	color: #FFD700!important;
	font-weight: 700;
	text-shadow: 1px 1px 3px #000;
	padding: 30px;
}
.home_text h5{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:40px;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
}
#pageplugin {
	margin-bottom: 20px;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
	width: 100% !important;
}
#map{
	background: #fff;
	width: 100%;
	height: 400px;
}/*scrooldown
-------------------*/ 
@-webkit-keyframes scroll-ani {
	0% {opacity: 1; top: 29%;}
	15% {opacity: 1; top: 50%;}
	50% {opacity: 0; top: 50%;}
	100% { opacity: 0; top: 29%;}
}
@-moz-keyframes scroll-ani {
	0% {opacity: 1; top: 29%;}
	15% {opacity: 1; top: 50%;}
	50% {opacity: 0; top: 50%;}
	100% {opacity: 0; top: 29%;}
}
@keyframes scroll-ani {
	0% { opacity: 1; top: 29%;}
	15% {opacity: 1; top: 50%;}
	50% {opacity: 0; top: 50%;}
	100% {opacity: 0; top: 29%;}
}
.mouse-scroll {
	position: absolute;
	left:48%;
	display: inline-block;
	line-height: 18px;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 2px;
	margin-top:5%;
	text-decoration: none;
	overflow: hidden;
}
.mouse-scroll .mouse {
	position: relative;
	display: block;
	width: 46px;
	height: 73px;
	margin: 0 auto 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid #FFF;
	border-radius: 23px;
}
.mouse-scroll .mouse .mouse-movement {
	position: absolute;
	display: block;
	top: 29%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
	background: #FFF;
	border-radius: 50%;
	-webkit-animation: scroll-ani 4s linear infinite;
	-moz-animation: scroll-ani 4s linear infinite;
	animation: scroll-ani 4s linear infinite;
}
.mouse-scroll .mouse-message {
	float: left;
	margin: -200px 0 0 7px;
	padding: 0;
	-webkit-animation: scroll-ani 4s linear infinite;
	-moz-animation: scroll-ani 4s linear infinite;
	animation: scroll-ani 4s linear infinite;
}
.mouse-scroll:hover .mouse-message {
	margin-top: 0;
	color: #FFF;
}
.img_c{
 display: block;
 margin-left: auto;
 margin-right: auto;
}

/*schedule us section style
==================*/
#schedule,
#tokyo,
#nagoya,
#okinawa,
#history {
	background-color: #ffffff;
	background-image: url("../../../2018/ja/assets/images/concrete-wall-2.png");
}
.schedule_content{
	position: relative;
}
.main_feature .single_feature:hover .single_feature_icon {
	border-color:#CB593E;
	transform: rotate(45deg);
}
.main_feature .single_feature:hover .single_feature_icon i{
	transform: rotate(-45deg);
}
.main_feature .single_feature:hover h5{
	color:#CB593E;
}
.main_feature .single_feature .single_feature_icon {
	border:1px solid #b5b5b4;
	width:70px;
	height: 70px;
	line-height: 70px;
	margin:20px auto;
	transition: all 0.6s;
}
.main_feature .single_feature i{
	margin-bottom:30px;
	color:#CB593E;
	transition: all 0.6s;
}
.main_feature .single_feature h5{
	transition: all 0.6s;
	color: #555555;
}
.main_feature p {
	color: #555555;
}
.main_feature a {
	color: #CB593E;
}
.main_feature a:hover {
	color: #cb7f6d;
}
.info a {
	color: #000000;
}
.info a:hover {
	color: #CB593E;
}
.thumbnail {
	background: #fff;
	border: none;
	padding: 15px;
}
.caption h4 {
	font-size: 16px;
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	line-height: 1.3em;
}
.thumbnail h6 {font-size: 12px; text-align: left; line-height: 1.7em;}
.modal-content {
	background: #fff;
}
.modal-body p {
	text-align: left;
}

/*profile us section style
==================*/
.profile{
	background-color: #000000;
	background-image: url("../../../2018/ja/assets/images/brilliant.png");
}
.main_profile_area{
	overflow: hidden;
}
.slick-active{
	outline: none;
}
.single_profile_text{
	background: rgba(255, 255, 255, 0.2);
	width:100%;
	padding: 10% 10%;
}
.single_profile_text p {
	color: #e2e0df;
}
.single_profile_right_img{
	position: relative;
}
.profile .btn-primary,
.info .btn-primary{
	background-color:transparent;
	color:#CB593E;
	border-color:#CB593E;
}
.profile .btn-primary:hover,
.info .btn-primary:hover{
	background-color: #CB593E;
	color:#fff;
	border-color:#CB593E;
}
/*History Section style
==================*/
#history-post .block {
	background: rgba(255, 255, 255, 0.4);
	margin:0 5px;
}

#history-post  .content {
	padding:30px 25px; 
	text-align: center;
}
#history-post .content h4 {
	font-family: 'Roboto Condensed', sans-serif;
	position: relative;
	margin: 20px 0 10px;
	padding: 10px 0;
}
#history-post .content h4::before {
	content: '';
	position: absolute;
	left: 45%;
	top: -6px;
	width: 30px;
	height: 2px;
	background-color: #CB593E;
	-webkit-transition: .3s all;
	 -o-transition: .3s all;
	transition: .3s all;
}
#history-post .content small {
	color: #999;
}
#history-post .content p {
	margin-top: 10px;
	color: #777;
}

/*contact section css
==================*/
.contact{
	background:#fff;
}
.contact span {
	color: #797979;
}
.contact a {
	color: #CB593E;
}
.contact a:hover {
	color: #cb7f6d;
}
.contact_info_content,
.single_contant_left{
	background-color: #ffffff;
	background-image: url("../../../2018/ja/assets/images/45-degree-fabric-light.png");
	overflow: hidden;
	box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 0.03);
	padding: 30px;
}
.single_contact_info{
	margin-bottom:45px;
	overflow: hidden;
}
.single_contant_left .btn-primary {
	background-color:transparent;
	color:#CB593E;
	border-color:#CB593E;
}
.single_contant_left .btn-primary:hover{
	background-color: #CB593E;
	color:#fff;
	border-color:#CB593E;
}

/*Footer Section style
==================*/
.footer{
	background: #000;
}
.main_footer{
	overflow: hidden;
	padding: 20px 0px;
}
.main_footer .flowus a i{
	color:#fff;
	font-size:1rem;
	padding: 5px;
	border-radius: 0;
	width:30px;
	height:30px;
	text-align: center;
	line-height: 18px;
	margin-top:10px;
}
.main_footer .flowus a i:hover{
	color:#FFD700;
}
.copyright_text{
	text-align: right;
}
.copyright_text p{
	color:#fff;
	line-height: 25px;
	max-width: 100%;
	padding-top: 15px;
}
.copyright_text p a{
	padding:0px 10px;
	color:#FFD700;
}

